/*** TABLET CSS 
***************/
@media (min-width: 768px) {

	/*Global Styles 
	*********************/
	.row-no-padding,
	.nopadding { 
		padding-left: 0 !important; 
		padding-right: 0 !important; 
	}

	.nopaddingright { 
		padding-right: 0 !important; 
	}

	.nopaddingleft { 
		padding-left: 0 !important; 
	}

	.marginleft { 
		margin-left:15px !important; 
	}

	.marginright { 
		margin-right:15px !important; 
	}	

	li.searchItems input { 
		width:10%; 
	}

	li.searchItems label { 
		width:60%;  
	}
	/*Banner 
	*********************/
	#banner0 { 
		background: url("https://partners.mellanox.com/Borders/Images/banners/mellanox-Banners3.png") right bottom no-repeat; 
		background-size: auto 70%;
	}

	#banner0 h1 { 
		font-size: 30px; 
	}

	#banner1 { 
		background: url("https://partners.mellanox.com/Borders/Images/banners/mellanox-Banners2.png") left bottom no-repeat; 
		background-size: auto 100%;
		background-position: 20px 0;
	}

	#banner1 h1 { 
		font-size: 35px; 
		margin-top: 50px !important;
	}

	.swoosh {  
		background: url("../images/swoosh.png") no-repeat 0 40px;
		background-size: 98% auto;
	}



	#banner1 p {
		font-size: 20px;
	}
	#banner2 { 
		background: url("https://partners.mellanox.com/Borders/Images/banners/mellanox-Banners1.png") right bottom no-repeat; 
		background-size: auto 65%;
	}
	/*Table 
	*********************/
	.table-bordered > tbody > tr > td {
		border:0;
	}

	.table-bordered > tbody > tr { 
		border-bottom: 1px solid #ddd; 
	}

	table tr td span,
	table tr td a { 
		float:left; 
		display:block; 
		float:left; 
	}
	/*Forms 
	*********************/
	.form-signin label.checkbox {
		width:97%; 
		float:right;
	}

	/*Partner Locator
	*********************/
	.toggleImg {
		width:5%; 
	}

	/* Change Password 
	*********************/
	#passwordStrengthIndicator { 
		padding-left:36%; 
	}

	/* Social
	*********************/
	.socialDiv { 
		padding-top: 0; 
	}

	.socialDiv ul#socialDivUl li {
		display:block; 
		float:left; 
		margin-right:.5em;
	}

	.socialDiv ul#socialDivUl { 
		padding:1em 0 0 0; 
		margin-bottom:1em; 
		float:right;
	}

	/*Request a login
	*********************/
	#requestLoginProgress { 
		margin:1em 0 2em 26%;
	}

	/*Logged out page
	*********************/
	body.element_923:after,
	body.element_1234:after {
		/*background: url("https://partners.mellanox.com/borders/images/loginBackground.png") no-repeat bottom;
		background-size: 70% auto;*/
	}

	body.element_923,
	body.element_1234 {
		background: #e4e4e6; /* Old browsers */
		background: -moz-linear-gradient(left,  #e4e4e6 0%, #ffffff 34%, #ffffff 63%, #ffffff 63%, #cdccd2 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e4e4e6), color-stop(34%,#ffffff), color-stop(63%,#ffffff), color-stop(63%,#ffffff), color-stop(100%,#cdccd2)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  #e4e4e6 0%,#ffffff 34%,#ffffff 63%,#ffffff 63%,#cdccd2 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  #e4e4e6 0%,#ffffff 34%,#ffffff 63%,#ffffff 63%,#cdccd2 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  #e4e4e6 0%,#ffffff 34%,#ffffff 63%,#ffffff 63%,#cdccd2 100%); /* IE10+ */
		background: linear-gradient(to right,  #e4e4e6 0%,#ffffff 34%,#ffffff 63%,#ffffff 63%,#cdccd2 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e6', endColorstr='#cdccd2',GradientType=1 ); /* IE6-9 */
		outline: none;
	}
	/* ==========================================================================
	  DATE PICKER
	============================================================================= */
	.datepicker, 
	.inlineDisplay {
		width:92% !important;
		float:left;
	}
	/* ****************************************************
       Selectors for linkedInProfile.cfm
	*******************************************************/
	.linkedInDifferenceRow .linkedInTrue {
		width:94%;
	}

	.linkedInDifferenceRow input[type=radio] {
		margin-top: 10px; margin-right:1.8%;
	}

	/* ****************************************************
       Incentive points Claim
	*******************************************************/
	.incentivePointsBtn { 
		margin-top:0;
	}

	div.div-responsive .row {
		line-height: 1.5em;
		padding:5px 0px;
		margin: auto;
	}

	/* ****************************************************
       Off Canvas slide out menu on mobile
	*******************************************************/
	#offCanvassCloseBtn { 
		display:none; 
	}
}
